Opened 3 years ago

Closed 3 years ago

#11327 closed enhancement (fixed)

node-js and firefox not picked up by currency scripts ?

Reported by: ken@… Owned by: Bruce Dubbs
Priority: normal Milestone: 8.4
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

For node-js, latest stable is 10.13.0 per https://nodejs.org/en/ with details of long term support releases at https://github.com/nodejs/Release#release-schedule

I suggest we should be using the 10 series until 12 is released (i.e. even releases).

For firefox, 63.0.1 was released at the end of October, but does not seem to be picked up.

Change History (2)

comment:1 by Bruce Dubbs, 3 years ago

Owner: changed from blfs-book to Bruce Dubbs
Status: newassigned

comment:2 by Bruce Dubbs, 3 years ago

Resolution: fixed
Status: assignedclosed

Firefox is flagged as out of date: http://www.linuxfromscratch.org/~bdubbs/chapter43.html, but the script that sends the differences to -book skipped it. I've removed the line that skips reporting FF.

node.js has changed the directory structure for releases. Since https://nodejs.org/en/ says 10.13.0 is recommended for most users, I think we should use that.

Fixed at revision 20688.

Note: See TracTickets for help on using tickets.